Forgot your password?
typodupeerror
Security PHP

Millions At Risk From Critical Vulnerabilities From WordPress Plugins 145

Posted by Unknown Lamer
from the just-use-ur-web dept.
First time accepted submitter dougkfresh writes "Checkmarx's research lab identified that more than 20% of the 50 most popular WordPress plugins are vulnerable to common Web attacks, such as SQL Injection. Furthermore, a concentrated research into e-commerce plugins revealed that 7 out of the 10 most popular e-commerce plugins contain vulnerabilities. This is the first time that such a comprehensive survey was prepared to test the state of security of the leading plugins." It does seem that Wordpress continues to be a particularly perilous piece of software to run. When popularity and unsafe languages collide.
This discussion has been archived. No new comments can be posted.

Millions At Risk From Critical Vulnerabilities From WordPress Plugins

Comments Filter:

"Consistency requires you to be as ignorant today as you were a year ago." -- Bernard Berenson

Working...